@font-face {
	font-family: "Barlow";
	src: url(../fonts/Barlow-Regular.ttf) format("truetype");
	font-weight: 400;
}
@font-face {
	font-family: "Barlow";
	src: url(../fonts/Barlow-Light.ttf) format("truetype");
	font-weight: 300;
}
@font-face {
	font-family: "Barlow";
	src: url(../fonts/Barlow-Medium.ttf) format("truetype");
	font-weight: 500;
}
@font-face {
	font-family: "Barlow";
	src: url(../fonts/Barlow-SemiBold.ttf) format("truetype");
	font-weight: 600;
}
@font-face {
	font-family: "Barlow";
	src: url(../fonts/Barlow-Bold.ttf) format("truetype");
	font-weight: 700;
}
@font-face {
	font-family: "Barlow";
	src: url(../fonts/Barlow-ExtraBold.ttf) format("truetype");
	font-weight: 800;
}